using System.Windows.Controls;

namespace PDF_Office.Views.Dialog.HomePageToolsDialogs.HomePageBatchProcessing.HomePageConverter
{
    /// <summary>
    /// Interaction logic for HomePageConverterCSV
    /// </summary>
    public partial class HomePageConverterCSV : UserControl
    {
        public HomePageConverterCSV()
        {
            InitializeComponent();
        }
    }
}
